@-webkit-keyframes b {
    0% {
        background-position:50% 0
    }
    to {
        background-position:50% 100%
    }
}
@keyframes b {
    0% {
        background-position:50% 0
    }
    to {
        background-position:50% 100%
    }
}
@font-face {
    font-family:'Roboto';
    src:url(../fonts/Roboto-Regular.woff) format("woff"),url(../fonts/Roboto-Regular.woff2) format("woff2"),url(../fonts/Roboto-Regular.eot) format("eot");
    font-weight:400;
    font-style:normal
}
@font-face {
    font-family:'Roboto';
    src:url(../fonts/Roboto-Light.woff) format("woff"),url(../fonts/Roboto-Light.woff2) format("woff2"),url(../fonts/Roboto-Light.eot) format("eot");
    font-weight:300;
    font-style:normal
}
@font-face {
    font-family:'Montserrat';
    src:url(../fonts/Montserrat-Regular.woff) format("woff"),url(../fonts/Montserrat-Regular.woff2) format("woff2"),url(../fonts/Montserrat-Regular.eot) format("eot");
    font-weight:400;
    font-style:normal
}
@font-face {
    font-family:'Montserrat';
    src:url(../fonts/Montserrat-Medium.woff) format("woff"),url(../fonts/Montserrat-Medium.woff2) format("woff2"),url(../fonts/Montserrat-Medium.eot) format("eot");
    font-weight:500;
    font-style:normal
}
@font-face {
    font-family:'Montserrat';
    src:url(../fonts/Montserrat-SemiBold.woff) format("woff"),url(../fonts/Montserrat-SemiBold.woff2) format("woff2"),url(../fonts/Montserrat-SemiBold.eot) format("eot");
    font-weight:600;
    font-style:normal
}
@font-face {
    font-family:'Montserrat';
    src:url(../fonts/Montserrat-Light.woff) format("woff"),url(../fonts/Montserrat-Light.woff2) format("woff2"),url(../fonts/Montserrat-Light.eot) format("eot");
    font-weight:300;
    font-style:normal
}
* {
    margin:0;
    padding:0
}
:focus {
    outline:0
}
body {
    overflow-x:hidden;
    font-family:Roboto;
    font-size:16px
}
img {
    max-width:100%;
    vertical-align:middle
}
ul {
    list-style:none
}
a {
    display:inline-block;
    text-decoration:none
}
p {
    margin:0
}
header {
    background-color:#fff;
    padding:0;
    position:fixed;
    width:100%;
    z-index:2;
    -webkit-transform:translateY(0);
    -ms-transform:translateY(0);
    transform:translateY(0);
    -webkit-transition:-webkit-transform .45s ease-in-out;
    -o-transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out,-webkit-transform .45s ease-in-out;
    box-shadow: 0px 0px 20px #00000014;
}
.header_container {
    max-width: 1920px;
    padding: 0 45px;
}
/* header.blur_header {
    background-color:rgba(21,31,43,.6);
    -webkit-backdrop-filter:blur(9px);
    backdrop-filter:blur(9px)
}
*/.header_logo-img img  {
    max-width: 174px;
}
.header,.header_logo,.header_menu ul {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.header_logo {
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    flex-shrink: 0;
}
.header_logo-text {
    font-family:Montserrat;
    font-weight:500;
    color:#b28641;
    font-size:13px;
    line-height:14px;
    padding-left:10px
}
.header_main {
    display: flex;
     justify-content: space-between;
     align-items:center;
     width: 100%;
     margin-left: 3rem;
    /*
    justify-content: space-between;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-flex:0;
    -webkit-flex:0 1 80%;
    -ms-flex:0 1 80%;
    flex:0 1 80%;
    max-width:80%;
    */
}
/* .header_menu {
    padding:0 10%
}
*//* .wrapp-block_reference {
    padding: 48px 0 150px 0;
}
.wrapp-block_reference h3 {
    font-size: 36px;
    font-weight: 500;
    font-family:Montserrat;
}
.wrapp-block_reference p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    font-family:Montserrat;
    padding-top: 10px;
}
.wrapp-block_reference img {
    height: auto;
}
.wrapp-block_reference div iframe {
    margin-top: 70px;
    border: none;
    max-width: 1400px;
    height: 782px;
    margin-bottom: 40px;
}
.wrapp-block_reference div img {
    margin: 0 auto;
    display: flex;
}
.wrapp-block_reference p img {
    max-width: 1120px;
}
*/.header_contacts1 {
    -webkit-box-flex:0;
    -webkit-flex:0 1 50%;
    -ms-flex:0 1 50%;
    flex:0 1 50%;
    max-width:50%
}
.header_menu ul {
    display: flex;
    column-gap: 3rem;
    /*
    -webkit-justify-content:space-around;
    -ms-flex-pack:distribute;
    justify-content:space-around
    */
    
}
.header_contacts-phone a,.header_menu ul li a {
    font-family:Montserrat;
    color:#000;
    -webkit-transition:color .45s ease-in-out;
    -o-transition:color .45s ease-in-out;
    transition:color .45s ease-in-out
}
.header_menu ul li a {
    font-weight:600;
    text-transform:uppercase;
    font-size:15px;
    line-height:19px
}
.header_contacts-phone a:hover,.header_menu ul li a:hover {
    color:#b28641
}
.header_contacts1 {
    -webkit-flex:0 1 20%;
    -ms-flex:0 1 20%;
    flex:0 1 20%;
    max-width:20%
}
.header_contacts-mail,.header_contacts-phone {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:end;
    -webkit-justify-content:flex-end;
    -ms-flex-pack:end;
    justify-content:flex-end
}
.header_contacts-phone a {
    font-size:18px;
    line-height:27px;
    font-weight: 500;
}
.header_contacts-mail a {
    position:relative;
    font-size:13px;
    line-height:18px;
    font-family:Montserrat;
    font-weight:600;
    color:#000;
}
.header_contacts-mail a:after {
    content:'';
    position:absolute;
    top: 18px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #b28641;
}
.header_contacts-mail a:hover:after {
    background-color: #fff;
    transition: background-color .25s ease-in-out;
}
.breadcrumbs li a:hover,.header_contacts-mail a:hover,footer a:hover {
    text-decoration:underline
}
.promo_title h1 {
    margin-top: 30px;
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    line-height: 1.2;
    font-family:Montserrat;
    max-width: 660px;
}
.promo_title p,h2.title,h1.title {
    line-height:38px;
    font-family:Montserrat
}
.promo_title p {
    margin-top:30px;
    color:#fff;
    font-size:28px;
    font-weight:300;
    line-height: 40px;
}
.technology {
    background-color:#f5f5f5
}
.orientations {
    padding-top:124px
}
h1.title,h2.title {
    font-size:36px;
    padding-bottom:22px;
    font-weight:400;
    text-align:center
}
p.subtitle {
    line-height:22px;
    margin-bottom:50px;
    text-align:center
}
.orientations_block {
    padding:55px 0;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.orientations_block-item {
    -webkit-box-flex:0;
    -webkit-flex:0 1 33.3%;
    -ms-flex:0 1 33.3%;
    flex:0 1 33.3%;
    max-width:33.3%;
    padding-right:42px;
    margin-bottom:74px
}
.orientations_block-item:nth-of-type(3n) {
    padding-right:0
}
.orientations_block-item__head {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.orientations_block-item__title {
    padding:0 24px;
    font-family:Montserrat;
    font-weight:500;
    font-size:20px;
    line-height:28px;
    -webkit-box-flex:0;
    -webkit-flex:0 1 64%;
    -ms-flex:0 1 64%;
    flex:0 1 64%;
    max-width:64%
}
.orientations_block-item__title a {
    color:#000;
    -webkit-transition:color .45s ease-in-out;
    -o-transition:color .45s ease-in-out;
    transition:color .45s ease-in-out
}
.orientations_block-item__title a:hover,footer a {
    color:#b28641
}
.orientations_block-item__img {
    -webkit-box-flex:0;
    -webkit-flex:0 1 36%;
    -ms-flex:0 1 36%;
    flex:0 1 36%;
    max-width:36%;
    -webkit-flex-basis:138px;
    -ms-flex-preferred-size:138px;
    flex-basis:138px
}
.orientations_block-item__img img,.quality_block-item__img img {
    width:138px;
    height:119px
}
.orientations_block-item__text {
    padding-top:40px;
    line-height:22px
}
.areas_block,.areas_block-item {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.areas_block {
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    padding-bottom:125px
}
.areas_block-item {
    -webkit-box-flex:0;
    -webkit-flex:0 1 20%;
    -ms-flex:0 1 20%;
    flex:0 1 20%;
    max-width:20%;
    margin-bottom:25px;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.areas_block-item__text {
    padding-left:20px;
    font-family:Montserrat;
    line-height:22px;
    -webkit-box-flex:0;
    -webkit-flex:0 1 85%;
    -ms-flex:0 1 85%;
    flex:0 1 85%;
    max-width:85%;
    font-weight:500
}
.areas_block-item__img {
    -webkit-box-flex:0;
    -webkit-flex:0 1 15%;
    -ms-flex:0 1 15%;
    flex:0 1 15%;
    max-width:15%;
    -webkit-flex-basis:30px;
    -ms-flex-preferred-size:30px;
    flex-basis:30px
}
.areas p.subtitle {
    margin-bottom:75px
}
.reference_block {
    padding:55px 0 117px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.reference_block .row {
    margin-right:-25px;
    margin-left:-25px
}
.catalog_block .row .col-xl-4,.reference_block .row .col-xl-4 {
    padding-left:25px;
    padding-right:25px
}
.reference_block-item {
    margin-bottom:50px
}
.reference_block-item__img {
    margin-bottom:20px
}
.reference_block-item__text {
    font-family:Montserrat;
    font-weight:500;
    line-height:25px
}
.reference_block-item__text a {
    color:#000;
    max-width: 400px;
}
.reference_more {
    padding-top:24px;
    text-align:center;
    width:100%
}
.reference_more-btn {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 56px;
    color: #fff;
    font-weight: 500;
    font-family: 'Montserrat';
    background-color: transparent;
    border: 1px solid #b28641;
    background-color: #b28641;
    border-radius: 30px;
}
.reference_more-btn:hover {
    background-color: #a27c40;
    border-color: 1px solid #a27c40;
    color: #fff;
    transition: background-color 0.4s;
}
.clients {
    background-color: #060E13;
    background-image:url(../img/bg2.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    color:#fff;
    padding:85px 0
}
.clients_block {
    padding-top:50px
}
.clients_block-item {
    display:-webkit-box!important;
    display:-webkit-flex!important;
    display:-ms-flexbox!important;
    display:flex!important;
    margin-bottom:40px;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center
}
.quality {
    padding:140px 0 70px
}
.quality_block {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    padding-top:58px
}
.quality_block-item {
    margin-bottom:74px;
    padding-right:42px;
    -webkit-box-flex:0;
    -webkit-flex:0 1 33.3%;
    -ms-flex:0 1 33.3%;
    flex:0 1 33.3%;
    max-width:33.3%
}
.quality_block-item:nth-of-type(3n) {
    padding-right:0
}
.quality_block-item__head {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.quality_block-item__img {
    -webkit-box-flex:0;
    -webkit-flex:0 1 36%;
    -ms-flex:0 1 36%;
    flex:0 1 36%;
    max-width:36%;
    -webkit-flex-basis:138px;
    -ms-flex-preferred-size:138px;
    flex-basis:138px
}
.quality_block-item__title {
    padding:0 24px;
    font-family:Montserrat;
    font-weight:500;
    font-size:20px;
    line-height:28px;
    -webkit-box-flex:0;
    -webkit-flex:0 1 64%;
    -ms-flex:0 1 64%;
    flex:0 1 64%;
    max-width:64%
}
.quality_block-item__text {
    padding-top:25px;
    line-height:22px
}
.footer_container {
    max-width: 1920px;
    padding: 0 45px;
}
footer {
    position:relative;
    background-color: #060E13;
    background-image: url(../img/footer.jpg);
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    padding:64px 0 50px
}
.footer_top-menu a,footer h3 {
    position:relative;
    text-transform:uppercase;
    font-family:Montserrat;
    font-weight:500
}
footer h3 {
    margin-bottom:27px;
    font-size:18px;
    line-height:34px
}
.footer_top {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.footer_top-address,.footer_top-wtc {
    -webkit-box-flex:0;
    -webkit-flex:0 1 20%;
    -ms-flex:0 1 20%;
    flex:0 1 20%;
    max-width:20%
}
.footer_top-orientations {
    -webkit-box-flex:0;
    -webkit-flex:0 1 35%;
    -ms-flex:0 1 35%;
    flex:0 1 35%;
    max-width:35%;
    padding-right:50px;
    padding-left:20px
}
.footer_bottom,.footer_top-menu {
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between
}
.footer_top-menu {
    -webkit-box-flex:0;
    -webkit-flex:0 1 25%;
    -ms-flex:0 1 25%;
    flex:0 1 25%;
    max-width:25%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.footer_top-menu a:hover:after {
    content: '';
    position: absolute;
    top: 28px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    transition: background-color 0.4s;
}
.footer_top-menu a {
    font-size:14px;
    color:#fff;
    line-height:36px;
    height:-webkit-fit-content;
    height:-moz-fit-content;
    height:fit-content
}
.footer_top-orientations ul {
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    font-size:14px
}
.footer_top-orientations ul li {
    -webkit-box-flex:0;
    -webkit-flex:0 1 50%;
    -ms-flex:0 1 50%;
    flex:0 1 50%;
    max-width:50%;
    margin-bottom:20px
}
.footer_top-address p,.footer_top-wtc p {
    font-size:14px;
    line-height:24px
}
.footer_top-address p a,.footer_top-wtc p a,footer {
    color:#fff
}
.footer_top-wtc p a:hover {
    text-decoration: underline;
}
.footer_bottom {
    padding-top:30px;
    -webkit-box-align:end;
    -webkit-align-items:flex-end;
    -ms-flex-align:end;
    align-items:flex-end
}
.footer_bottom,.footer_bottom-left__links,.footer_bottom-left__logo,.footer_top-orientations ul {
    position:relative;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.footer_bottom-left__logo {
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.footer_bottom-left__links {
    padding-left:35px
}
.footer_bottom-left__copyright {
    padding-top:35px
}
.footer_bottom-left__copyright p {
    font-size:14px;
    line-height:20px
}
.footer_bottom-left__copyright p:first-of-type {
    padding-bottom:18px
}
.breadcrumbs_block {
    border-bottom:1px solid rgba(0,0,0,.1);
    margin-bottom:30px
}
.breadcrumbs {
    padding:23px 0;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center
}
.breadcrumbs li {
    line-height:22px;
    padding:0 8px
}
.breadseparator {
    display:none
}
.breadcrumbs li a {
    color:#b28641
}
.catalog_block {
    padding:30px 0 80px
}
.catalog_block .row {
    margin-right:-25px;
    margin-left:-25px
}
.breadcrumbs li:last-child {
    display: none
}
.catalog_block-item {
    margin-bottom:50px
}
.article_block p,.catalog_block-item__img {
    margin-bottom:20px
}
.catalog_block-item__img a,.reference_block-item__img a {
    overflow:hidden
}
.catalog_block-item__img a img,.reference_block-item__img a img {
    -webkit-transition:-webkit-transform .45s ease-in-out;
    -o-transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out,-webkit-transform .45s ease-in-out
}
.catalog_block-item__img a:hover img,.reference_block-item__img a:hover img {
    -webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1)
}
.catalog_block-item__text {
    font-family:Montserrat;
    font-weight:500;
    line-height:25px
}
.article_block div {
    margin: 0 auto;
    width: 100%;
}
.article_block div iframe {
    margin-top: 70px;
    border: none;
    max-width: 1400px;
    height: 782px;
    margin-bottom: 40px;
}
.article_block {
    padding:18px 0 78px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.article_block div img {
    margin-bottom: 0;
}
.article_block img {
    margin-bottom:70px;
    height:auto
}
.article_block-left,.article_block-right {
    -webkit-box-flex:0;
    -webkit-flex:0 1 50%;
    -ms-flex:0 1 50%;
    flex:0 1 50%;
    max-width:50%
}
.article_block-left {
    padding-right:35px
}
.article_block-right {
    padding-left:35px
}
.article_block p {
    line-height:22px;
    width:100%
}
.article_block a {
    color:#b28641;
    text-decoration:underline;
}
.article_block a:hover {
    text-decoration:none;
}
.cookie_rad__block input,.footer_mobile-logo,.header_burger {
    display:none
}
.catalog_block-item__text a {
    color:#000;
    max-width: 400px;
}
.catalog_block-item__img,.reference_block-item__img {
    position:relative;
    overflow:hidden
}
.in_dev {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.6);
    color:#fff;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    font-family:Montserrat;
    font-size:24px;
    font-weight:500;
    -webkit-transition:-webkit-transform .45s ease-in-out;
    -o-transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out;
    transition:transform .45s ease-in-out,-webkit-transform .45s ease-in-out;
    -webkit-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    transform:translateY(-100%)
}
.catalog_block-item__img:hover .in_dev,.reference_block-item__img:hover .in_dev {
    -webkit-transform:translateY(0);
    -ms-transform:translateY(0);
    transform:translateY(0)
}
header.moved {
    -webkit-transform:translateY(-77px);
    -ms-transform:translateY(-77px);
    transform:translateY(-77px)
}
.promo {
    padding:300px 0 235px;
    margin-top:0;
    overflow:hidden;
    position:relative;
}
.promo video {
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
}
.btn-up {
    width:42px;
    height:42px;
    background:#16202c;
    position:fixed;
    z-index:999;
    bottom:-120px;
    right:15px;
    cursor:pointer;
    opacity:0;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden
}
.btn-up:before {
    content:"";
    position:absolute;
    width:16px;
    height:16px;
    top:50%;
    margin-top:-4px;
    border:5px solid #fff;
    left:50%;
    margin-left:-8px;
    border-left:none;
    border-top:none;
    -webkit-transform:rotate(225deg);
    -ms-transform:rotate(225deg);
    transform:rotate(225deg)
}
.btn-up:hover {
    background:#b28641
}
.btn-up--active {
    bottom:15px;
    opacity:1
}
.breadcrumbs_block {
    padding-top:77px
}
.article_block h2,.article_block h3,.article_block h4,.article_block img,.article_block ul {
    -webkit-box-flex:0;
    -webkit-flex:0 1 100%;
    -ms-flex:0 1 100%;
    flex:0 1 100%;
    max-width:100%
}
.article_block ul {
    margin-bottom:20px
}
.article_block ul li:before,.cookie_rad__block label:before,.storitve_tpl .orientations_block-item__text ul li:before {
    content:'';
    width:18px;
    height:2px;
    background-color:#b28641;
    position:absolute;
    left:0;
    top:9px
}
.article_block h2,.article_block h3,.article_block h4 {
    margin-bottom:30px;
    font-weight:400;
    font-family:Montserrat
}
.article_block h2 {
    font-size:28px;
    line-height:26px
}
.article_block h3 {
    font-size:24px;
    line-height:22px
}
.article_block h4 {
    font-size:18px;
    line-height:16px
}
.o-nas {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.o-nas p img {
    margin-bottom:70px
}
.storitve_tpl {
    padding:80px 0
}
.storitve_tpl .orientations_block-item__text ul {
    margin-bottom:40px
}
.article_block ul li,.storitve_tpl .orientations_block-item__text ul li {
    margin-bottom:10px;
    position:relative;
    padding-left:31px;
    line-height:22px
}
.storitve_tpl-item {
    margin-bottom:120px
}
.orientations_block-item__url {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 56px;
    color: #b28641;
    font-weight: 500;
    font-family: 'Montserrat';
    background-color: transparent;
    border: 1px solid #b28641;
    border-radius: 30px;
}
.orientations_block-item__url:hover {
    background-color: #b28641;
    color: #fff;
    transition: background-color 0.4s;
}
/* .contact_header {
    -webkit-backdrop-filter:blur(9px);
    backdrop-filter:blur(9px);
    background-color:rgba(21,31,43,.4)
}
*/.contact_article {
    padding:100px 0 60px
}
.contact_article h2 {
    font-size:36px;
    font-weight:500;
    line-height:34px;
    font-family:Montserrat;
    margin-bottom:90px
}
.contact_article p,.contact_promo h1 {
    margin-bottom:8px;
    font-family:Montserrat
}
.contact_tel {
    margin-bottom:60px;
    margin-top:10px;
    font-size:30px;
    color:#000
}
.contact_article .article_block-left {
    padding-bottom:30px
}
.contact_promo {
    position:absolute;
    left:0;
    top:50%;
    width:100%;
    margin-top:-89px
}
.contact_promo h1 {
    font-size:80px;
    margin-bottom:52px;
    color:#fff;
    font-weight:400;
    margin-left:-6px
}
.contact_promo p {
    font-size:24px;
    font-family:Montserrat;
    color:#fff
}
.video {
    height:690px;
    overflow:hidden
}
.clients_block .slick-track {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
article h1.title,.article h2.title {
    line-height:normal
}
.similar_title {
    font-size:36px;
    padding-bottom:40px;
    font-weight:normal;
    font-family:Montserrat
}
.similar_row.row {
    margin:0 -25px;
    padding-bottom:80px
}
.similar_row.row .col-xl-12,.similar_row.row .col-xl-4 {
    padding:0 25px
}
.ref_padding-bottom {
    padding-bottom:160px
}
.animation-block {
    position:relative;
    margin:50px 0;
    width:100%;
    height:600px
}
.animation-item {
    -webkit-box-shadow:1px 2px 20px 10px rgba(0,0,0,.21);
    box-shadow:1px 2px 20px 10px rgba(0,0,0,.21);
    position:absolute;
    top:0;
    left:0;
    display:block;
    width:100%;
    height:100%;
    background-position:top;
    background-repeat:no-repeat;
    background-size:cover
}
.start-animation-item {
    -webkit-animation:b 60s ease-out infinite;
    animation:b 60s ease-out infinite
}
.cookie_rad {
    position:fixed;
    bottom:40px;
    right:30px;
    padding-left: 30px;
    max-width:100%;
    opacity:0;
    z-index:-1;
    -webkit-transition:opacity .2s ease-in-out,z-index .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out,z-index .2s ease-in-out;
    transition:opacity .2s ease-in-out,z-index .2s ease-in-out;
}
.cookie_rad.on {
    opacity:1;
    z-index:10
}
.cookie_rad__block {
    max-width: 510px;
    min-height: 160px;
    padding: 24px 26px;
    background-color: #fff;
    box-shadow: 0px 3px 26px #00000029;
}
.cookie_rad__block-left {
    display: flex;
}
.cookie_rad__block p {
    padding-left: 20px;
}
.cookie_rad__block label,.cookie_rad__block p {
    font-size:12px;
    line-height:16px;
    color:#000;
}
.cookie_rad__block label a,.cookie_rad__block p a {
    color:#000;
    text-decoration:underline
}
.cookie_rad__block p a:hover {
    text-decoration: none;
}
.cookie_rad__block label {
    padding: 4px 18px 0 0;
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #a7a7a7;
}
.cookie_rad__block label:before {
    top:0;
    width:16px;
    height:16px;
    background-color:#fff
}
.cookie_rad__block label:after {
    content:'';
    position:absolute;
    width:6px;
    height:12px;
    top:1px;
    border:1.5px solid #000;
    left:6px;
    border-left:0;
    border-top:0;
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    opacity:0;
    -webkit-transition:opacity .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out;
    transition:opacity .2s ease-in-out
}
.cookie_conf:checked+label:after {
    opacity:1
}
.article_block table tr,.cookie_agree {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.cookie_agree {
    margin: 18px 0 0 40px;
    cursor:pointer;
    font-size:12px;
    line-height:30px;
    border:1px solid #a7a7a7;
    background-color:#fff;
    color:#000;
    height:32px;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    opacity:1;
    -webkit-transition:opacity .2s ease-in-out;
    -o-transition:opacity .2s ease-in-out;
    transition:opacity .2s ease-in-out;
    width:116px;
}
.cookie_agree.active {
    pointer-events:none;
    opacity:.4
}
.article_block table {
    min-width:600px;
    overflow:auto
}
.article_block table tr {
    border-bottom:1px solid #b28641;
    margin-bottom:15px;
    position:relative;
    width:100%
}
.article_block table tr:last-of-type {
    border-bottom:none
}
.article_block table td {
    vertical-align:initial;
    padding-right:15px
}
.article_block table td:first-of-type {
    -webkit-box-flex:0;
    -webkit-flex:0 1 15%;
    -ms-flex:0 1 15%;
    flex:0 1 15%;
    max-width:15%
}
.article_block table td:nth-of-type(2) {
    -webkit-box-flex:0;
    -webkit-flex:0 1 65%;
    -ms-flex:0 1 65%;
    flex:0 1 65%;
    max-width:65%
}
.article_block table td:last-of-type {
    -webkit-box-flex:0;
    -webkit-flex:0 1 20%;
    -ms-flex:0 1 20%;
    flex:0 1 20%;
    max-width:20%
}
.article_block table tr:nth-of-type(2) td,.article_block table tr:nth-of-type(6) td {
    -webkit-box-flex:0;
    -webkit-flex:0 1 100%;
    -ms-flex:0 1 100%;
    flex:0 1 100%;
    max-width:100%;
    padding-right:0
}


.complete-popup {
    position: relative;
    margin: 0 auto;
    padding: 24px 26px;
    background-color: #fff;
    box-shadow: 0px 3px 26px #00000029;
    max-width: 480px;
}


.section-cert {
    background-color: #fff;
    padding: 75px 0 100px;
}
.section-cert h2 {
    font-size: 36px;
    line-height: 48px;
    font-weight: normal;
    color: #000;
    margin-bottom: 75px;
    text-align: center;
    font-family: Montserrat;
}

.cert-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: 100%;
    word-wrap: break-word;
    background-color:#fff;
    background-clip: border-box;
    padding: 24px 24px 0;
}
.cert-card__header {
    position: relative;
    padding-top: 75%;
    box-shadow: 0px 4px 20px 0px #00000026;
    margin-bottom: 20px;
}
.cert-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cert-card__title {
    margin: 0 0 36px 0;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    font-family: Montserrat;
}
.cert-card__text {
    font-family: Montserrat;
    font-weight: 500;
    line-height: 25px;
    font-size: 16px;
}
.cert-card__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cert-slider {
    margin-top: -24px;
    margin-left: -24px;
    margin-right: -24px;
}

.cert-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    gap: 16px;
}
.cert-slider .slick-dots button {
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    background: #D2D2D2;
    font-size: 0;
    cursor: pointer;

}
.cert-slider .slick-dots .slick-active button{
    background: #B28641;
}


@media (max-width: 1439px) {
    .header_menu {
        flex: auto!important;
        max-width: 100%!important;
        padding: 0!important;
    }
}

.footer__sert {
    margin-block-start: 20px;
}

.promo__buttons {
    margin-block-start: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 24px;
}

@media (max-width: 991px) {
    .header_contacts {
        display: flex;
        justify-content: center;
    }
}

.footer_top-buttons {
    margin-left: auto;
}